Subject: Re: bug#22991: 25.0.92: C-u C-s does not display "Regexp I-search:" in the echo area

From: Artur Malabarba <[email-masked]>
Date: Mon, 14 Mar 2016 13:29:24 -0300

On 14 Mar 2016 10:50 am, "Kaushal Modi" <[email-masked]> wrote:
>
> Looks like this discussion is going in loops.
>
> Summary:
>
> (1) I believe that the patch I have fixes the bug I reported and the one
Eli pointed out. And it does so without bringing a drastic change to the
way the description string is generated.

I can't push for the time being, but I agree with the patch.

Eli, if you agree with it too, could you push it?
TIA